/* v1.0.6 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
	width: 600px;
	height: 480px;
	position: relative;
	direction: ltr; 
}
.royalSlider > * {
	float: left;
}

.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
    -webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;

}
.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}


.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}


.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	
	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
	background: none !important;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 15;
	
}

img.rsImg {
	max-width: none;
}

.grab-cursor {
	cursor:url(grab.png) 8 8, move; 
}

.grabbing-cursor{ 
	cursor:url(grabbing.png) 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}

.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;	
	z-index: 20;
	background: url(blank.gif);
}






 #slider-with-blocks-1 {
  width: 100%;
}
.royalSlider > .rsContent {
  visibility:hidden;
}

.rsContent {
  color: #FFF;
  font-size: 24px;
  line-height: 32px;
  float: left;
}
.bContainer {
  position: relative;
}
.rsABlock {
  position: relative;
  display: block;
  left: auto;
  top: auto;
}
.blockHeadline {
  font-size: 42px;
  line-height: 50px;
}
.blockSubHeadline {
  font-size: 32px;
  line-height: 40px
}
.txtCent {
 
  width: 100%; 
}



.slide1 { background:#3baeda;  }
.slide1left {      width: 820px;
    height: auto;
    float: left;
    margin: 20px 0px 0px 0px; }
.slide1left img {width:820px; height:auto; }
.slide1right {        width: 332px;
    height: auto;
    float: right;
    margin: 94px -12px 0px 0px; }
	
.slide1right h2 {
        font-size: 29px;
    margin: 12px 0 00px;
    line-height: 52px;
    text-align: right !important;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
 
}
.slide1right h3 {
    background: #1990bd;
    border: #0679a5 1px solid;
    padding: 10px 18px 10px 22px;
    width: 144px;
    float: right; color:#fff; margin:12px 0px 0px 0px;
}

.slide1right h3 a {color:#fff;}
 




.slide2 { background:#3baeda;   }
.slide2left {width:750px; height:auto; float:left; margin:20px 0px 0px 0px; }
.slide2left img {width:600px; height:auto; margin:55px 0px 80px 0px;  }


.slide2right {     width:400px;
    height: auto;
    float: right;
    margin:75px 0px 0px 0px;  }
	
.slide2right h2 {
    font-size: 36px;
    margin: 12px 0 00px;
    line-height: 62px;
    text-align: right !important; font-family: 'Roboto', sans-serif; text-transform:uppercase;  letter-spacing: 2px;
 
}
.slide2right h3 {
       background: #1990bd;
    border: #0679a5 1px solid;
    padding: 7px 3px 9px 16px;
    width: 123px;
    float: right;
    color: #fff;
    margin: 16px 0px 0px 0px;
    font-size: 18px
}

.slide2right h3 a {color:#fff;}
 
 
 
.slide3 { background:#41b7e4;   }
.slide3left {
    width: 100%;
    height: 306px;
    float: left;
    margin: 0px 0px 0px 152px;
}
.slide3left img {
    width: 900px;
    height: auto;
    margin: 10px 0px 80px 0px;
} 

.cen { text-align:center !important; }






.slide3right {     width:100%;
    height: auto;
    float: right;
    margin:75px 0px 0px 0px;  }
	
.slide3right h2 {
    font-size: 36px;
    margin: 12px 0 00px;
    line-height: 62px;
    text-align: right !important; font-family: 'Roboto', sans-serif; text-transform:uppercase;  letter-spacing: 2px;
 
}
.slide3right h3 {
    background: #1990bd;
    border: #0679a5 1px solid;
    padding: 10px 18px 10px 22px;
    width: 106px;
    float: right; color:#fff; margin:16px 0px 0px 0px;
}

.slide3right h3 a {color:#fff;}
 
 











 
.photoCopy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: black;
  color: white;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25;
}
.photoCopy a {
  color: #FFF;
}
.palmImg {
  left: 0;
  top: auto;
  bottom: -60px;
  position: absolute;
}


@media screen and (min-width: 0px) and (max-width: 960px) { 
  .rsContent {
    font-size: 22px;
    line-height: 28px;
  }
  .blockHeadline {
    font-size: 32px;
    line-height: 32px;
  }
  .blockSubHeadline {
    font-size: 26px;
    line-height: 32px
  }
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
  .royalSlider,
  .rsOverflow {
    height: 330px !important;
  }
  .rsContent {
    font-size: 18px;
    line-height: 26px;
  }
  .blockHeadline {
    font-size: 24px;
    line-height: 32px;
  }
  .blockSubHeadline {
    font-size: 22px;
    line-height: 32px
  }
}








html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
  
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
nav a {
  white-space: nowrap;
}


.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}

.wrapper {
  
    margin: 0 auto;
}

body {
    zoom: 1;
}

.col,
.main-features li {
    border:0px solid rgba(0,0,0,0);
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}
.col,
.main-features li {
    margin-left:1%;
    padding:0 1%;
}

.row .col:first-child,
.main-features li:first-child {
    margin-left:0;
}
.page .row {
    margin-bottom: 24px;
}



.span_1 {
    width:15.8333333333%;
}
.span_2,
.main-features li {
    width:32.6666666667%;
}
.span_3 {
    width:49.5%;
}
.span_4 {
    width:66.3333333333%;
}
.span_5 {
    width:83.1666666667%;
}
.span_6 {
    margin-left:0;
    width:100%;
}
.logo_shift {
    margin-left: 156px !important;
}
    



    @media screen and (min-width: 0px) and (max-width: 760px) {
        
        .col,
        .main-features li {
            margin: 30px 5%;
            width: 90%;
        }
        
        .row .col:first-child,
        .main-features li:first-child {
            margin-left: 5%;
            margin-right: 5%;
        }

        

        
        .span_1,
        .span_2,
        .span_3,
        .span_4,
        .span_5,
        .span_6 {
            width: 90%;   
            padding: 0;
        }
        .fwImage {
            width: 100%;
            margin: 0 !important;
            padding: 0;
        }
        #main-footer {
            text-align: center;
        }
        .logo_shift {
           margin-left: 5% !important;
        }
    
        
    }



body {
   
  font-size: 14px;
  color: #111;
  line-height: 21px;
}
 

body {-webkit-text-size-adjust:100%;}


h1 {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 12px;
}
h2 {
  font-size: 18px;
  margin-bottom: 4px;
}

small {
  font-size: 0.75em;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  font-family: inherit;
}

h1 {
  font-size: 36px; 
  line-height: 42px;
}
h2 {
  font-size: 24px;
  margin: 28px 0 12px;
  line-height: 26px;
}
h3 {
  font-weight: normal;
  font-size: 20px;
  margin: 22px 0 12px;
  line-height: 24px;
}
h4,h5,h6 {
  font-size: 16px;
  margin: 20px 0 8px;
}
p {
  margin-bottom: 8px;
}
 
 
blockquote {
  margin: 12px 0 12px 24px;
}
pre,
code {
   
  font-size: 12px;
  line-height: 1.4;
}
code {
  background: #f7f7f7;
  padding: 2px 6px 3px;
}
pre code { 
  padding: 12px 16px;
  background: #f3f3f3;
}

pre .comment, pre .template_comment, pre .diff .header, pre .javadoc {
  color: #80807B !important;
}
pre {
  width: 100%;
  overflow: auto;
  background: #F3F3F3;
  margin-bottom: 16px;
  border-left: 4px solid #D6D6D6;
}



.templates-count {
  top: 6px;
  right: -2px;
  position: absolute;
  font-size: 10px;
  vertical-align: top;
}

#templates-list {
  list-style: none;
}
#templates-list li {
  position: relative;
  height: auto;
  background: #f7f7f7;
  float: left;
  margin: 12px 1%;
  width: 30%;
}
#templates-list a {
  line-height: 0;
  display: block;
}

#templates-list img {
  width: 100%;
  height: auto;
}
#templates-list h3 {
  color: #111;
  background: #E7E7E7;
  text-align: center;
  font-size: 14px;
  line-height: 21px;
  padding: 8px;
  margin: 0;
}
#templates-list a:hover {
  color: #C00;
  text-decoration: none;
}
#templates-list a:hover h3 {
  color: #C00;
  text-decoration: none;
}

.links-holder {
  width: 100%;
  height: 300px;
  background: #f7f7f7;
  text-align: center;
  line-height: 290px;
  font-size: 22px;
}
.openBoxButton {
color:#c00;
text-decoration: underline;
}





/**
 * Buttons
 */
a.action-button {
  color: #c00;
  background: #dadada;
  padding: 8px 12px 9px;
  border-radius: 2px;

}
a.action-button:hover {
  text-decoration: none;
  background: #C00;
  color: #FFF;
}

.example-info h2 {
  margin-top: 0;
}

.fullWidth {
  width: 100%;
  overflow: hidden;
  
}

#page-navigation {
  margin-top: 8px;
  height: auto;
}
#page-navigation .page-nav-item a {
  padding: 6px 8px;
  background: #f7f7f7;
  text-decoration: none;
  line-height: 31px;
}
#page-navigation .page-nav-item a:hover {
  background: #c00;
  color:#FFF;
  text-decoration: none;
}
#page-navigation .right {
  float: right;
}
#page-navigation .left {
  float: left;
}

#docs-menu {
  z-index: 1000;
  position: fixed;
  left: 0;
  top: 50px;
  padding: 0;
  background: #f7f7f7;
}
#docs-menu li {
  list-style: none;
}
#docs-menu .dmenu-inside > ul {
  margin: 0;
}
#docs-menu h4 {
  margin: 0 0 12px 0;
}
#docs-menu .dmenu-inside {
  padding: 20px 20px 12px;
}
#docs-menu .support-forum-link {
  font-weight: bold;
padding: 0 20px 20px;
}
#docs h2 {

}
#docs h2:target,
#docs h3:target,
#docs h4:target {
  padding: 15px;
  border-top: 50px solid transparent;
  margin-top: -30px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff6bf;
}



.home-actions {
  text-align: center;
  margin-top: 32px;
}


/**
 * Head
 */
#logo {
  display: block;
  font-size: 24px;
  line-height: 23px;
  float: left;
  padding: 12px 13px 14px;
  background: #be2a2a;
  width: auto;
  color: #FFF;
  width: 130px;
  text-align: center;
}
#logo:hover {
  text-decoration: none;
  background-color: #C00;
  

}

.call-to-action {
    padding: 14px 23px;
    background: #727272;
    color: white;
    border-radius: 2px;
    font-size: 16px;
  }
  .call-to-action:hover {
    text-decoration: underline;
    color: #FFF;
    background: #999;
  }
  .call-to-action-primary {
    background: #BE2A2A;
  }
  .call-to-action-primary:hover {
    background: #CE3A3A;
  }


#main-header {
  color: #000;
  background: #f7f7f7;
  margin-bottom: 16px;
}
.home-page #main-header {
  margin-top: 16px;
  background: none;
}
.weird-rabbit {
  top: 10px;
  left: 10px;
}
.weird-rabbit:hover {
  -webkit-animation-name: whiggle;
  -webkit-animation-duration: 0.8s;
  -webkit-transform-origin:50% 50%;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
}
.home-page .weird-rabbit {
  top: 28px;
  left: 27px;
}
#main-header a {

}
#main-header nav {
  margin-top: 13px;
  float: left;
  margin-left: 16px;
}

#buy-slider {
  float: right;
  margin-top: 0px;
  font-weight: bold;
  padding: 14px 10px;
}

#main-header nav a {
  padding: 14px 10px;
  position: relative;
}
#main-header nav a.curr-menu-item {
  color: #AAA;
}
.sales-count {
  margin-top: 12px;
}
.cc-icon {
  margin: 4px 0 0 0;
  background: url('sprite.png') 0 0;
  width: 38px;
  height: 38px;
  float: right;
}

 .full-width-wrap {
    width: 100%;
    background: #f7f7f7;
    padding: 16px 0;
 }

.new-template {
  text-align: left;
  font-family: Arial, sans-serif;
  color: white;
  font-size: 10px;
  padding: 1px 5px 1px;
  line-height: 13px;
  display: block;
  position: absolute;
  left: 0;
  top: 8px;
  background: #C00;
}
/* table */
table.tc-variables-table {
  border-spacing: 0;
  border: none;
  width: 100%;
  position: relative;
  margin: 1em 0 2em;
}
table.tc-variables-table thead {
  border-bottom: 2px solid #D6D6D6;
  color: #747474;
}
table.tc-variables-table thead th {
  padding-bottom: 6px;
}

table.tc-variables-table td, 
table.tc-variables-table th {
  border: none;
  text-align: left;
  vertical-align: top;
  padding: 0;
  border-image: initial;
}
table.tc-variables-table th {
  font-weight: bold;
  padding-left: 11px;
  padding-right: 22px;
  padding-bottom: 11px;

}

table.tc-variables-table td {
  padding: 8px 22px 8px 11px;
  font-size: 13px;
}
table.tc-variables-table td:first-child {
  color: #5551B8;
}
table.tc-variables-table tbody tr:nth-child(odd) td {
  background-color: #f7f7f7;
}
table.tc-variables-table tbody tr:hover td {
  background-color: #fff6bf !important;
}



/**
 * Templated
 */
#templates-list,
#templates-list li {
  list-style: none;
}


/**
 * Features
 */
.top-features-title {
  margin-top: 32px;
margin-bottom: 4px;

}
.main-features ul {
  margin: 0;
}
.main-features li {
  list-style: none;
  margin-bottom: 16px;
  float: left;
}

.main-features li p {
  color: #575757;
}
.main-features li a {
  white-space: nowrap;
  opacity: 0.9;
}


/**
 * Footer
 */
#main-footer {
  padding-top: 16px;
  margin-top: 16px;
  border-top: 1px solid #cdcdcd;
  padding-bottom: 32px;
}
#main-footer .copy {
  float: right;
}
#main-footer nav {
  float: left;
}
#main-footer nav a {
  padding: 0 6px;
}


.wp-how-to-video {
  display: block;
padding: 10px;
padding-left: 62px;
background: url('../../img/wordpress-logo-32-blue.png') no-repeat 15px 15px #f7f7f7;
}

/**
 * FAQ
 */

ul.faq-list {
  list-style-type: none;
  margin-left: 0;
}
.faq-list > li {
  margin-bottom: 24px;
  list-style-type: none;
  margin-left: 20px;
}
.faq-list h3 {

}

  @media screen and (min-width: 0px) and (max-width: 977px) {
    #templates-list {
      margin-top: 0;
    }
    #templates-list li {
      margin: 12px 1%;
      width: 46%;
    }
  }
  @media screen and (min-width: 0px) and (max-width: 400px) {
    #templates-list li {
      margin: 12px 0;
      width: 100%%;
    }
    .links-holder {
        font-size: 14px;
        height: 200px;
        line-height: 200px;
      }
  }
  @media screen and (min-width: 761px) and (max-width: 850px) {
    #buy-slider span {
      display: none;
    }
  }
    @media screen and (min-width: 0px) and (max-width: 760px) {

    #logo {
      margin: 0 auto;
      float: none;
      margin-top: 1px;
    }
    nav a {
      line-height: 16px;
      display: inline-block;
    }

    .home-page #main-header {
      margin-top: 0;
      margin-bottom: 0;
    }
    #main-header nav {
      width: 100%;
      margin-top: 22px;
      display: block;
      text-align: center;
      margin-left: 0;
      float: left;
    }
    #buy-slider {
      display: block;
      width: 100%;
      float: left;
      margin-top: 6px;
      font-weight: bold;
      text-align: center;
      padding-left: 0;
      padding-right: 0;

    }
    #main-header .span_6 {
      margin-bottom: 12px;
    }
    #main-footer {
      padding-top: 16px;
      margin-top: 16px;
      border-top: 1px solid #cdcdcd;
      padding-bottom: 32px;
    }
    #main-footer .copy {
      float: right;
      width: 100%;
      text-align: center;
      margin-top: 20px;
    }
    #main-footer nav {
      float: left;
      width: 100%;
      text-align: center;
    }
    #main-footer nav a {
      padding: 8px 6px;
    }


  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  /******************************
*
*  RoyalSlider White Controls Skin
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    
*  Sprite: 'rs-minimal-white.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/


/* Background */
.rsMinW,
.rsMinW .rsOverflow,
.rsMinW .rsSlide,
.rsMinW .rsVideoFrameHolder,
.rsMinW .rsThumbs {
	csolor: #FFF;
}


/***************
*
*  1. Arrows
*
****************/

.rsMinW .rsArrow {
	height: 32px;
	width: 32px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}

.rsMinW .rsArrowLeft { right: 37px; bottom: 7px; }
.rsMinW .rsArrowRight { right: 7px; bottom: 7px; }

.rsMinW .rsArrowIcn {		
	width: 24px;
	height: 24px;
	margin-top: 3px;
	margin-left: 3px;
	position: absolute;
	cursor: pointer;	
	background: url('rs-minimal-white.png') transparent;
	
	border-radius: 2px;
}
.rsMinW .rsArrowIcn:hover {

}


.rsMinW.rsHor .rsArrowLeft .rsArrowIcn { background-position: -68px -36px; }
.rsMinW.rsHor .rsArrowRight .rsArrowIcn { background-position: -68px -68px; }

.rsMinW.rsVer .rsArrowLeft .rsArrowIcn { background-position: -100px -36px; }
.rsMinW.rsVer .rsArrowRight .rsArrowIcn { background-position: -100px -68px; }

.rsMinW .rsArrowDisabled .rsArrowIcn { opacity: .3 !important; filter: alpha(opacity=30);  *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rsMinW .rsBullets {
	position: absolute;
    bottom: 35px;
    right: 82px;
    z-index: 35;
    padding-top: 4px;
    height: auto;
    text-align: center;
    line-height: 6px;
    overflow: hidden;
}
.rsMinW .rsBullet {
	width: 16px;
	height: 16px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	padding: 6px 5px 6px 4px;
}
.rsMinW .rsBullet span {
	display: block;
	width:12px;
	height:12px;
	border-radius: 50%;
	background: #CCC;
	background: rgba(255,255,255,0.5);
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
}
.rsMinW .rsBullet.rsNavSelected span {
	background: #FFF;
}





/***************
*
*  3. Thumbnails
*
****************/

.rsMinW .rsThumbsHor {
	width: 100%;
	height: auto;
}
.rsMinW .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.rsMinW.rsWithThumbsHor .rsThumbsContainer {
	position: relative;
	height: 100%;
}
.rsMinW.rsWithThumbsVer .rsThumbsContainer {
	position: relative;
	width: 100%;
}
.rsMinW .rsThumb {
	float: left;
	overflow: hidden;
	width: 96px;
	height: 72px;
}
.rsMinW .rsThumb img {
	width: 100%;
	height: 100%;
}
.rsMinW .rsThumb.rsNavSelected {
	background: #333;
}
.rsMinW .rsThumb.rsNavSelected img {
	filter: alpha(opacity=40);
	opacity: 0.7;
}
.rsMinW .rsThumb.rsNavSelected span.thumbIco {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border: 2px solid #FFF;
	border: 2px solid rgba(255,255,255,0.9);
	-webkit-backface-visibility: hidden;
} 
.rsMinW .rsTmb {
	display: block;
}




/* Thumbnails arrow icons */
.rsMinW .rsThumbsArrow {
	height: 100%;
	width: 20px;
	position: absolute;
	display: block;
	cursor: pointer;	
	z-index: 21;	
}
.rsMinW.rsWithThumbsVer .rsThumbsArrow {
	width: 100%;
	height: 20px;
}
.rsMinW.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }
.rsMinW.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }

.rsMinW.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }
.rsMinW.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }

.rsMinW .rsThumbsArrowIcn {		
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	margin-top:-8px;	
	margin-left: -8px;
	position: absolute;	
	cursor: pointer;	
	background: url('rs-minimal-white.png');
}

.rsMinW.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }
.rsMinW.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }

.rsMinW.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }
.rsMinW.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }

.rsMinW .rsThumbsArrowDisabled { display: none !important; }

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
	.rsMinW .rsThumb {
		width: 59px;
		height: 44px;
	}
	.rsMinW .rsThumbsHor {
		height: 44px;
	}
	.rsMinW .rsThumbsVer {
		width: 59px;
	}
}




/***************
*
*  4. Tabs
*
****************/

.rsMinW .rsTabs {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align:center;
	overflow: hidden; padding-top: 12px; position: relative;
}
.rsMinW .rsTab {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	height: auto;
	width: auto;
	color: #333;
	padding: 5px 13px 6px;
	min-width: 72px;
	border: 1px solid #D9D9DD;
	border-right: 1px solid #f5f5f5;
	text-decoration: none;

	background-color: #000;
	background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4); 
	background-image:    -moz-linear-gradient(top, #fefefe, #f4f4f4);
	background-image:         linear-gradient(to bottom, #fefefe, #f4f4f4);

	*display:inline; 
	*zoom:1;
}
.rsMinW .rsTab:first-child {
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.rsMinW .rsTab:last-child { 
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;

	border-right:  1px solid #cfcfcf;
}
.rsMinW .rsTab:active { 
	border: 1px solid #D9D9DD;   
	background-color: #f4f4f4;
	box-shadow:  0 1px 4px rgba(0, 0, 0, 0.2) inset;
}
.rsMinW .rsTab.rsNavSelected { 
	color: #000;
	border: 1px solid #999;
	text-shadow: 1px 1px #838383;
	box-shadow: 0 1px 9px rgba(102, 102, 102, 0.65) inset;
	background: #ACACAC;
	background-image: -webkit-linear-gradient(top, #ACACAC, #BBB);
	background-image: -moz-llinear-gradient(top, #ACACAC, #BBB);
	background-image: linear-gradient(to bottom, #ACACAC, #BBB);
}





/***************
*
*  5. Fullscreen button
*
****************/

.rsMinW .rsFullscreenBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 22;
	display: block;
	position: absolute;
	cursor: pointer;
	
}
.rsMinW .rsFullscreenIcn {
	display: block;
	margin: 6px;
	width: 32px;
	height: 32px;

	background: url('rs-minimal-white.png') 0 0 transparent;
}
.rsMinW .rsFullscreenIcn:hover {
	opacity: 0.8;
}
.rsMinW.rsFullscreen .rsFullscreenIcn {
	background-position: -32px 0;
}





/***************
*
*  6. Play/close video button
*
****************/

.rsMinW .rsPlayBtn {
	-webkit-tap-highlight-color:rgba(0,0,0,0.3);
	width:64px;
	height:64px;
	margin-left:-32px;
	margin-top:-32px;
	cursor: pointer;
}
.rsMinW .rsPlayBtnIcon {
	width:64px;
	display:block;
	height:64px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;

	background:url(rs-minimal-white.png) no-repeat 0 -32px;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
}
.rsMinW .rsPlayBtn:hover .rsPlayBtnIcon {
	background-color: rgba(0,0,0,0.9);
}
.rsMinW .rsBtnCenterer {
	position:absolute;
	left:50%;
	top:50%;
	width: 20px;
	height: 20px;
}
.rsMinW .rsCloseVideoBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 500;
	position: absolute;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	
}
.rsMinW .rsCloseVideoBtn.rsiOSBtn {
	top: -38px;
	right: -6px;
}

.rsMinW .rsCloseVideoIcn {
	margin: 6px;
	width: 32px;
	height: 32px;
	background: url('rs-minimal-white.png') -64px 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
}
.rsMinW .rsCloseVideoIcn:hover {
	background-color: rgba(0,0,0,0.9);
}



/***************
*
*  7. Preloader
*
****************/

.rsMinW .rsPreloader {
	width:20px;
	height:20px;
	background-image:url(../preloaders/preloader-white.gif);

	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;	
}




/***************
*
*  8. Global caption
*
****************/
.rsMinW .rsGCaption {
	position: absolute;
	float: none;
	bottom: 6px;
	left: 6px;
	text-align: left;

	background: #000;
    background: rgba(0,0,0, 0.75);

	color: #FFF;
	padding: 2px 8px;
	width: auto;
	font-size: 12px;
	border-radius: 2px;
}
a:hover { text-decoration:none !important; }



















/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/

/*------------------------------------*\
    RESET
\*------------------------------------*/

*,
*:after,
*:before {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
 

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

 
.demo-nav {
	float:right;
	margin:12px 0;
	list-style:none;
}
.demo-nav-link {
	
}
.demo-nav-link a {
	color:#2BA6CB;
	text-decoration:none;
}


/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/

body {
	background:#ECF0F1;
}
a,
a:hover {
	text-decoration:none;
}
ul,
ol {
	list-style:none;
}
.wrapper {
	
}
.main {
	width:100%;
	margin:50px 0;
	text-align:center;
}
.content {
	text-align:left;
	margin:25px 0;
}
.content-text {
	margin:0 0 15px;
}

/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	 font-size:14px;
	font-weight:900;
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	display:block;
	color:#FFF;
	padding:15px 20px;
	background:#066f98;
	border-bottom:1px solid #0d7ca8;
}
.nav-item > a:hover {
	background:#075b7b;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
}
.nav-submenu-item a {
	background: #034e6b;
    border-bottom: 1px solid #0d7ca8;
    display: block;
    padding: 12px 14px 11px 37px;
}
.nav-submenu-item a:hover {
	background:#075b7b;
}
/* Mobile navigation */
.nav-mobile {
	 display: none;
    cursor: pointer;
    position: absolute;
    top: 13px;
    right: 9px;
    background: url(../images/resicon.png) no-repeat center center;
    background-size: 28px;
    height: 70px;
    width: 70px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #0d7ca8;
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../img/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#055676;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
	  display:block !important;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
}


#jquery-script-menu {
position: fixed;
height: 90px;
width: 100%;
top: 0;
left: 0;
border-top: 5px solid #316594;
background: #fff;
-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
z-index: 999999;
padding: 10px 0;
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

.jquery-script-center {
width: 960px;
margin: 0 auto;
}
.jquery-script-center ul {
width: 212px;
float:left;
line-height:45px;
margin:0;
padding:0;
list-style:none;
}
.jquery-script-center a {
	text-decoration:none;
}
.jquery-script-ads {
width: 728px;
height:90px;
float:right;
}
.jquery-script-clear {
clear:both;
height:0;
}

.nav-item a  {font-size: 14px;
    font-weight:normal; }



















